/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Riservadesa";
"SETTINGS_VIDEO_TITLE" = "Vìdeu";
"SETTINGS_AUDIO_TITLE" = "Àudio";

"SETTINGS_DONATE" = "Faghe una donatzione a VideoLAN";
"SETTINGS_DONATE_LONG" = "Suporta su leghidore multimediale lìberu e a còdighe abertu";

"SETTINGS_THEME_BRIGHT" = "Tema craru";
"SETTINGS_THEME_DARK" = "Tema iscuru";
"SETTINGS_THEME_SYSTEM" = "Automàticu";
"SETTINGS_THEME_BLACK" = "Imprea s'isfundu nieddu in sa modalidade iscura";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Megiorat sa vida de sa bateria in sos dispositivos cun un'ischermu OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Aberi in sas impostatziones";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Atzessu seguru a sos cuntenutos tuos";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Sos cuntenutos multimediales tuos ant a èssere cuados in s'aplicatzione Documentos";

"SETTINGS_DARKTHEME" = "Aparèntzia";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Livellu predefinidu pre-amplificatzione";
"SETTINGS_TIME_STRETCH_AUDIO" = "Illonghiamentu temporale àudio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Aumenta e mìnima sa lestresa de s'àudio chene cambiare sa tonalidade (tenent bisòngiu de unu dispositivu lestru)";
"SETTINGS_BACKGROUND_AUDIO" = "Riprodutzione àudio in s'isfundu";
"SETTINGS_GENERIC_TITLE" = "Genèricu";
"SETTINGS_PASSCODE_LOCK" = "Blocu cun còdighe de seguresa";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Permiti su Touch ID pro s'isblocu";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permiti su Face ID pro s'isblocu";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Cua sa biblioteca multimediale in Documentos";
"SETTINGS_VIDEO_FULLSCREEN" = "Riprodui su vìdeu a ischermu intreu";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Cua s'interfache de utente durante sa riprodutzione";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Sighi cun sa riprodutzione de su vìdeu";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Custu faghet sighire sa riprodutzione de sos documentos vìdeu da s'ùrtima positzione.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Sighi cun sa riprodutzione àudio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Custu faghet sighire sa riprodutzione de sos documentos àudio dae s'ùrtima positzione chi tenent una longària ispetzìfica o currispondent a sos critèrios de su podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Mai";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Pedi";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Semper";
"SETTINGS_NETWORK_PLAY_ALL" = "Riprodui automaticamente s'elementu imbeniente";
"SETTINGS_PLAY_ALL" = "Riprodutzione sighida pro sas regortas";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Riprodutzione sighida pro sas iscalitas";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Abìlita s'iscorrimentu de su testu in sa lista de mèdios";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtru de deblocu";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Su brincu de su filtru de tziclu (est a nàrrere su deblocàgiu) de sòlitu tenet un'efetu negativu subra de sa calidade. Nointames custu, frunit una lestresa manna pro sos flussos a definitzione arta.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Perunu deblocu (prus lestru)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Deblocu mèdiu";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Deblocu mìnimu";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Lestresa de riprodutzione predefinida";

"SETTINGS_GESTURES" = "Controllos de riprodutzione";
"SETTINGS_GESTURES_VOLUME" = "Trìsina in subra/in suta pro su volume";
"SETTINGS_GESTURES_PLAYPAUSE" = "Toca cun duos pòddighes pro riproduire/pònnere in pàusa";
"SETTINGS_GESTURES_BRIGHTNESS" = "Trìsina in subra/in suta pro sa luminosidade";
"SETTINGS_GESTURES_SEEK" = "Trìsina a destra/a manca pro brincare";
"SETTINGS_GESTURES_CLOSE" = "Pìtziga pro serrare";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Imprea su matessi intervallu pro andare a in antis e in segus";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Imprea su matessi intervallu pro sos gestos de tocu e iscurrimentu";

"SETTINGS_SUBTITLES_TITLE" = "Sutatìtulos";
"SETTINGS_SUBTITLES_DISABLE" = "Disabìlita sos sutatìtulos";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Disabìlita sa seletzione automàtica de sos sutatìtulos";
"SETTINGS_SUBTITLES_FONT" = "Caràtere";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codìfica de su testu";
"SETTINGS_SUBTITLES_FONTSIZE" = "Mannària relativa de su caràtere";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Minore meda";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Minore";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normale";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Mannu";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Mannu meda";
"SETTINGS_SUBTITLES_BOLDFONT" = "Imprea su caràtere in grassetu";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Colore de su caràtere";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Arbu/biancu";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Nieddu";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Murru";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Prata";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Ruju";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fùcsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Grogu";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Birde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Biaitu marinu";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Grussesa de s'oru";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Perunu";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Sùtile";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normale";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Grussu";
"SETTINGS_SUBTITLES_INFO" = "Custa optzione diat pòdere no èssere aplicàbile a sos sutatìtulos basados subra de bitmaps o archiviados in su formadu SSA.";

"SETTINGS_DEINTERLACE" = "Deinterlatziamentu";
"SETTINGS_DEINTERLACE_INFO" = "Sos filtros de deinterlatziamentu s'ant a aplicare in automàticu a sos cuntenutos interlatziados pro prevènnere artefatos e fàghere crèschere sa calidade de riprodutzione. Si podent disabilitare pro risparmiare sa durada de sa bateria. ";
"SETTINGS_DEINTERLACE_ON" = "Allutu";
"SETTINGS_DEINTERLACE_OFF" = "Istudadu";
"SETTINGS_DEINTERLACE_AUTO" = "Automàticu";

"SETTINGS_HWDECODING" = "Decodìfica hardware";
"SETTINGS_HWDECODING_INFO" = "Sos cuntenutos codificados in sos formados H.264 e H.265 si podent decodificare in s'hardware causende unu megioru de annotu de sa durada de sa bateria e de su rendimentu. Dae cara cando disabìlitas custa optzione.";
"SETTINGS_HWDECODING_ON" = "Alluta";
"SETTINGS_HWDECODING_OFF" = "Istudada";
"SETTINGS_CASTING" = "Trasmissione";
"SETTINGS_PTCASTING" = "Coladòrgiu àudio";
"SETTINGS_PTCASTINGLONG" = "Permiti a su televisore tuo de gestire sa renderizatzione àudio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Calidade de sa conversione";
"SETTINGS_HIGH" = "Arta";
"SETTINGS_MEDIUM" = "Mèdia";
"SETTINGS_LOW" = "Bassa";
"SETTINGS_LOWEST" = "Mìnima";

"SETTINGS_MEDIA_LIBRARY" = "Biblioteca multimediale";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Fortza un'iscansidura noa de sa biblioteca multimediale";
"SETTINGS_DECRAPIFY" = "Otimiza sos nùmenes de sos elementos pro sa visualizatzione";
"SETTINGS_DISABLE_GROUPING" = "Disabìlita s'agrupamentu automàticu de sos cuntenutos multimediales";
"SETTINGS_SHOW_THUMBNAILS" = "Ammustra sas miniaturas de sos vìdeos";
"SETTINGS_SHOW_ARTWORKS" = "Ammustra sas coberteddas de sas rastas àudio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Inclue sa biblioteca multimediale in sa còpia de seguresa de su dispositivu";

"SETTINGS_NETWORK" = "Retza";
"SETTINGS_NETWORK_CACHING_TITLE" = "Livellu de sa memòria temporànea de retza";
"SETTINGS_NETWORK_CACHING_INFO" = "Aumenta su livellu de sa memòria temporànea si si verìficant eventos frecuentes de carrigamentu de memòria tampone (buffering), mescamente in connessiones instàbiles.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latèntzia mìnima";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latèntzia bassa";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normale";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latèntzia arta";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latèntzia màssima";
"SETTINGS_WIFISHARING_IPv6" = "Suportu IPv6 pro sa cumpartzidura Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferi SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Boga s'ischerta a custa impostatzione si tenes dificultades cun sa navigatzione in su serbidore SMB tuo";
"SETTINGS_RTSP_TCP" = "Imprea RTP in RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL personalizadu de lista de canales SAT>IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Iscàrriga sa gràfica artìstica";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Sarva sos registros de depuratzione de còdighe in su dispositivu";
"SETTINGS_EXPORT_LIBRARY" = "Estrai sa biblioteca multimediale";

"ABOUT_APP_TV" = "Informatziones a pitzu de VLC pro tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Ammenta s'istadu de su letore (ammistura, tziclu)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Ammenta sa luminosidade de su letore";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Brinca a in antis";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Brinca a in segus";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Longària brincu";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Longària de su brincu a su tocu";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Longària de su brincu a s'iscurrimentu";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Brinca a in antis cun su tocu";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Brinca in segus cun su tocu";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Brinca a in antis cun s'iscurrimentu";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Brinca in segus cun s'iscurrimentu";

"SETTINGS_DURATION_FIVE" = "5 segundos";
"SETTINGS_DURATION_TEN" =  "10 segundos";
"SETTINGS_DURATION_FIFTEEN" = "15 segundos";
"SETTINGS_DURATION_THIRTY" =  "30 segundos";
"SETTINGS_DURATION_SIXTY" = "60 segundos";

"SETTINGS_RESET" = "Reseta sas impostatziones";
"SETTINGS_RESET_TITLE" = "Riprìstina";
